List Tools
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthQuery Parameters
user_id?string
Match
^user_Response Body
application/json
curl -X GET "https://example.com/organizations/org_abc123/tools"{ "can_manage_tools": true, "connectors": [ { "id": "string", "organization_id": "string", "label": "string", "description": "string", "url": "string", "transport": "http", "auth_kind": "clerk", "provider": "string", "scopes": "string", "client_env_prefix": "string", "catalog": "string", "catalog_fingerprint": "string", "catalog_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "state": { "workspace_enabled": true, "user_enabled": true, "effective": true } } ], "skills": [ { "id": "string", "organization_id": "string", "source": "built-in", "name": "string", "description": "string", "body": "string", "author": "string", "project_scoped": true, "created_by_id": "string", "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "resources": { "scripts": 0, "references": 0, "assets": 0 }, "state": { "workspace_enabled": true, "user_enabled": true, "effective": true } } ]}